Lintian::Data::Provides::MailTransportAgent(3)

NAME
Lintian::Data::Provides::MailTransportAgent - Lintian interface for mail transport agents.

SYNOPSIS
    use Lintian::Data::Provides::MailTransportAgent;

DESCRIPTION
This module provides a way to load data files for mail transport agents.

INSTANCE METHODS

title
location
mail_transport_agents
deb822_by_installable_name
all_entries
load
refresh

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)